Subject: [PATCH 0/10] Support for SBC834x/8548/8560 Wind River Boards

From: Paul Gortmaker <[email-masked]>
Date: Thu, 24 Jan 2008 18:41:22 -0500

This series contains the patches for the Wind River SBC834x, SBC8548 and
SBC8560, grouped together for merge convenience.

Changes since previous:

sbc834x:
	- machine_device_initcall as per Kumar's recent commit 6392f184
	- remove four device_type from dts that DavidG wanted gone.
	- add of_node_put() and __initdata as per StephenR's suggestions.

sbc8548:
	- fold the dts, and conversion to dts-v1, into a single commit

sbc8560:
	- dts has localbus with 2 address cells (chipsel) and epld as child
	- UART detection legacy_serial patch separated out from 8560 patches
	- fold the dts, and conversion to dts-v1, into a single commit

I've boot tested these all on "for-2.6.25" to make sure things are sane.
Thanks again to those who have suggested improvements and changes.

Paul.